Subject: Fiction Research
From: [email-masked] (William Ronald Bernat)
Date: 11 Aug 1994 18:15:02 GMT
Newsgroups: bionet.plants

I apologize in advance for briefly polluting the net here with non-science, but I'll keep it to a very brief minimum.

I'm writing novel in which a seed is developed that grows a plant without soil & without water, taking nutrients from pollution & other substances in the atmosphere. A private laboratory is constructed and staffed, from concept to growable seeds takes about 8 years. The boy genious who creates the seeds eventually winds up controlling nearly all of the world's food supply. The entire plot is much broader, but that part is why I'm writing this group.

Granted its fiction, and that is not at all possible, but it would be nice to have a reasonably accurate depiction of equipment, processes, lab staff positions, etc., on a general level.

If anyone is interested in helping me, please e-mail me. I can send you a copy of the short story on which the novel is loosely based if you like. If you're still interested after that, maybe we can trade e-mail as I write the novel.

Thanks a lot,
- Bill
[email-masked]